Bazel release process: Fix push justification. (#19754)

PiperOrigin-RevId: 571350496
Change-Id: I95f5a1ef32ba1df4dad7ebb9c25bf87333bc25ff
diff --git a/scripts/release/release.sh b/scripts/release/release.sh
index 701e311..f5bb2db 100755
--- a/scripts/release/release.sh
+++ b/scripts/release/release.sh
@@ -159,7 +159,7 @@
 # Force push a ref $2 to repo $1 if exists
 function __push_if_exists() {
   if git show-ref -q "${2}"; then
-    git push -f "${1}" "+${2}" -o push-justification b/303672453
+    git push -f -o push-justification=b/303672453 "${1}" "+${2}"
   fi
 }
 
@@ -183,7 +183,7 @@
   do
     echo "Deleting ${branch}"
     git branch -D "${branch}" &>/dev/null || true
-    git push -f "${RELEASE_REPOSITORY}" ":${branch}" -o push-justification b/303672453 &>/dev/null || true
+    git push -f -o push-justification=b/303672453 "${RELEASE_REPOSITORY}" ":${branch}" &>/dev/null || true
   done
 }
 
@@ -223,7 +223,7 @@
     trap - EXIT
 
     echo "Pushing the change to remote repositories"
-    git push "${MASTER_REPOSITORY}" +master -o push-justification b/303672453
+    git push -o push-justification=b/303672453 "${MASTER_REPOSITORY}" +master
     __push_ref "refs/tags/${tag_name}"
   fi
 }